Subject: Wireless Cable TV FAQ
From: [email-masked]
Date: Wed, 4 May 1994 16:13:32 GMT
Newsgroups: rec.video.cable-tv,rec.answers,news.answers

Archive-name: wireless-cable
Last-modified: Tue, May 3, 1994

***** Wireless Cable Television - Frequently Asked Questions (FAQ) *****

Compiled by Brian J. Catlin
[email-masked]  -or-  [email-masked]

Copyright
---------

This file is Copyright (C) 1993, 1994 by Brian J. Catlin.  All rights
reserved.  Redistribution of this file in both electronic and printed form,
is permitted provided that this file is distributed in its entirety,
including this copyright notice.  If you redistribute this file, please let
me know so that I can keep track of where this file goes.

Sources
-------

Most of this information is taken from FCC Public Notices along with
information sent to me by both the FCC and the Wireless Cable Association
(WCA).  Other information has come from numerous newspapers, magazines, and
from discussions with MMDS subscribers.  Items marked with three plus signs
(+++) have been added or changed since the last posting.

I would like to thank Alan Larson, Craig Strachman, and David Newman for
their numerous contributions and corrections.

Contents:
---------

     1.0  Abbreviations used
     2.0  What is wireless cable?
     2.1  What is CellularVision?
     3.0  What are the benefits of wireless cable to the customer?
     3.1  How does wireless cable work?
     3.2  What is the history of MMDS?
     3.3  How does MMDS work commercially?
     4.0  What frequencies are used?
 +++ 4.1  How many channels can be transmitted?
     4.2  What channels can be sent?
     5.0  What is the range of wireless cable?
     5.1  Does weather affect reception?
     6.0  What equipment is in the subscriber's home?
     6.1  Is wireless cable equipment reliable?
     7.0  What about copyright issues?
     8.0  What about security?
     9.0  How are wireless cable systems regulated?
 +++10.0  I saw one of those 'infomercials' about wireless cable.  Are
          these companies legit?
    10.1  How can I tell if a company is running a scam on me?
    11.0  Is there an industry association?
    11.1  Who do I contact for more information?
    11.2  Are there any FTP or gopher sites available for more information?
    12.0  Where can I get the latest copy of this FAQ?

Questions and Answers
---------------------

1.0)  ABBREVIATIONS USED:

    ITFS - Instructional Television Fixed Service.  Channels that must have
           a minimum of 5 hours per week of educational programming.  May
           be leased for wireless cable usage.
    LMDS - Local Multipoint Distribution Service.  Two sets of 50 channels
           in the 28 GHz band.  Not yet available for wireless cable usage.
    MDS  - Multipoint Distribution Service.  Two channels that are similar
           to MMDS.  May be used in a wireless cable system.
    MMDS - Multichannel Multipoint Distribution Service.  Two sets of four
           channels each.  Also, type of service known as "Wireless Cable".
    OFS  - Private Operational-Fixed Microwave Service.  Three channels
           that may be used for a wireless cable system.

2.0)  WHAT IS WIRELESS CABLE?

    Wireless cable is a name given to a service that is called Multichannel
    Multipoint Distribution Service (or MMDS).  It is a type of cable
    television system that offers its subscribers a mix of satellite
    channels by transmitting the programming over MMDS frequencies along
    with MDS, OFS, and ITFS frequencies, if they are available.  Wireless
    cable uses Super High Frequency ("SHF") channels to transmit satellite
    cable programming over-the-air instead of through overhead or
    underground wires.

2.1)  WHAT IS CELLULARVISION?

    CellularVision/Suite12 is a company that has been granted special
    permission by the FCC to transmit video services on a higher frequency
    than what wireless cable uses.  They have been testing in the 28 GHz
    (or LMDS) band.  It is believed that the FCC may allocate two sets of
    50 channels in this band for wireless cable type service.
    CellularVision is hoping to provide television plus much more.  With
    this system it would be possible to have interactive networking,
    grocery ordering, bank transactions, and video teleconferencing.  I am
    not sure what all CellularVision is planning on offering during this
    initial testing period.  However, using the 28 GHz band means
    sacrificing signal range.  These signals aren't able to achieve even
    the 25-30 mile range that MMDS and other 2 GHz services are able to
    get, given the same transmitting power.  To get around this, they are
    using 35 "cell sites" to transmit the programming.  They hope to offer
    service to over 6.3 million subscribers in the region around New York
    City by 1995.

    The signal that they are sending is interleaved, which allows the
    transmission of large numbers of services with narrow bandwidths.

3.0)  WHAT ARE THE BENEFITS OF WIRELESS CABLE TO THE CUSTOMER?

    Availability:  Wireless Cable can be made available in areas of
    scattered population and other areas where it is too expensive to build
    a traditional cable station.

    Affordability:  Due to the lower costs of building a Wireless Cable
    Station, savings can be passed on to the subscribers.

3.1)  HOW DOES IT WORK?

    Scrambled satellite cable programming is received at a central location
    where it is processed and fed into special transmitters.  The SHF
    transmitters distribute the programming throughout the coverage area,
    The signals are received by special antennas installed on subscribers'
    roofs, combined with the existing VHF and UHF channels from the
    subscriber's existing antenna, and distributed within the home or
    building through coaxial cable into a channel program selector located
    near the television set.

    Notice that you must provide a UHF and/or VHF antenna if you want the
    broadcast channels.  This is because the Wireless Cable Box only
    provides a UHF/VHF tuner.  Of course, not all boxes include even this
    feature (but most do).

3.2)  WHAT IS THE HISTORY OF MMDS?

    It is a fairly new service that developed from MDS (multi-point
    distribution service) which could only send one or two channels.
    Originally, the FCC thought MDS would be used primarily to send business
    data.  However, since MDS's creation in the early 70's, the service has
    become increasingly popular in sending entertainment programming.
    Because the FCC does not regulate the content of the transmission,
    alternative uses would not be prohibited.

    Today, there are systems in use all around the U.S. and in many other
    countries including the former Soviet Union, and Canada.  Other systems
    are being built all over the place, including Australia.  At the rate
    that the FCC has been receiving applications, it looks as if many more
    systems are going to be built in the U.S..

3.3)  HOW DOES MMDS WORK COMMERCIALLY?

    A MMDS licensee, which is similar to a broadcast station owner, leases
    transmission time to programmers on a first-come, first-served basis.
    The programmers, in turn, are responsible for designing and selling
    their programs to the subscriber.

    A MMDS applicant can choose to operate as a common carrier.  In the
    telecommunications industry, a common carrier also may provide services
    such as audio only transmissions, telephone, or data.  The FCC also
    requires that the licensee and the programmer not be related or
    affiliated.  A common carrier offers transmission service for hire.
    (Note that this is NOT part of what is usually called "video dialtone".
    However, depending on the technology used, it may be possible to provide
    video dialtone using this method.)

    A MMDS applicant can alternatively choose to operate as a non-common
    carrier.  This scenario in effect would constitute a non-common carrier
    wireless cable system.

    Also, note that a MMDS license only entitles you to FOUR channels.  In
    order to use all 33 channels, you must apply for several different
    licenses from different bureaus of the FCC.  This can be very costly!

4.0)  WHAT FREQUENCIES ARE USED?

    Frequency                    num. of     type of    channel
    Range                        channels    service    groups
    -------------------------    --------    -------    -----------------
    2,150 - 2,162 MHz               2          MDS      1,2,2(A)
    2,500 - 2,596 MHz              16         ITFS      ABC&D
    2,596 - 2,644 MHz               8         MMDS      E&F
    2,644 - 2,686 MHz               4         ITFS      G
      "   -   "                     3          OFS      H
    2,686 - 2,689.875 MHz          31*        MMDS      Response Channels

    * - Each channel's bandwidth is 125 KHz, and does not carry video.

    There are also tests being made in New York for transmitting in the
    28 GHz band (LMDS).  The frequencies used are 27.5 GHz - 29.5 GHz.
    I am not sure of how these frequencies are divided between the
    different services.

    The FCC is currently thinking about opening up more frequencies so that
    up to 7 wireless cable companies can compete in the larger markets.

4.1)  HOW MANY CHANNELS CAN BE TRANSMITTED?

    When fully implemented, wireless cable operations may have as many as
    33 channels of broadcast and cable programming.  This, of course,
    depends on which channels are already used in your area.  Furthermore,
    20 of the 33 channels are borrowed from ITFS services and are earmarked
    for educational use.  This means there is a requirement to program 5
    hours per week per channel of educational material.  If any of these
    channels are being used, then any extra time can be leased by the MMDS
    station, if the owner of the license agrees.

    Approximately 90 to 150 channels may become available if digital
 +++compression is used.  There are a few sites that are testing this new
 +++technology, and I have heard that the video and audio signals are quite
 +++good.  They are using Zenith's new 16-level digital transmission system
 +++which is also capable of delivering HDTV (High Definition Television).
    Also, since the signals will be sent digitally, it is expected that the
    range of the signal will increase by approximately 3 times.

    Wireless Cable operators are now allowed to place all of their
    educational programming onto one ITFS channel.  In the past, operators
    have had to use the channel re-mapping function of the downconverters
    to make all of the educational channels appear to be on one channel.
    This greatly simplifies programming issues for the operators.

4.2)  WHAT CHANNELS CAN BE SENT?

    Wireless cable systems can carry any of the typical cable channels.  In
    the past, some channels refused to let wireless cable systems carry
    their signals.  However, the cable re-regulation bill made channels that
    are available to cable companies also available to wireless cable.  It
    can also send the 'SuperGuide' data along with similar data services.

5.0)  WHAT IS THE RANGE OF WIRELESS CABLE?

    Wireless cable systems optimally can get a range of up to 25-30 miles.
    This depends largely on the terrain, transmitting power, both the
    transmitting and receiving equipment, and many other factors.  In order
    to receive the signal, the transmitting and receiving antennas must be
    line-of-site.

    Because of its low startup costs, and the ability to reach places that
    cannot be served by traditional cable, MMDS may be feasible in certain
    rural areas.

    A range of 75 to 90 miles could be accomplished if a new digital
    compression system is used.  (See question 3.1)

5.1)  DOES WEATHER AFFECT RECEPTION?

    The answer to this question depends on the type of system used.  For
    systems that transmit their programming without modification (ie. No
    compression or scrambling), severe fog and/or rain can cause the signal
    to deteriorate.  From what I have heard, you can usually expect between
    eight to ten days per year of interrupted service.  This figure, I
    believe, is the average for the current systems operating in the U.S..

    If the programming is scrambled, the downconverter/descrambler may loose
    authorization sooner.

    On the other hand, if the programming is sent digitally, or is digitally
    compressed, the signal can deteriorate to a much lower level before the
    picture is affected.  However, once the signal gets this weak, the
    picture will deteriorate at a much faster rate as the weather gets
    worse.  From what I have read, the average number of days that this type
    of service would be interrupted, would be one day per year. (This sounds
    rather optimistic to me...does anyone have any info about this?)

    Also, the farther the receiver is from the transmitter, the sooner the
    picture will be affected.

6.0)  WHAT EQUIPMENT IS IN THE SUBSCRIBER'S HOME?

    Each household subscribing to the service has a small antenna on its
    roof (about the size of an open newspaper) and a downconverter inside.
    The downconverter usually includes an addressable decoder and a VHF/UHF
    tuner built in.  This gives it the ability to tune in broadcast channels
    without having to use up valuable MMDS channels.  It also allows
    pay-per-view services and simplifies channel blocking and premium
    channel activation/deactivation.

    Also, the subscriber will need a UHF and/or VHF antenna if they want to
    receive broadcast channels.

    Recently, a new converter has been introduced that will send _all_
    channels out of the converter at once.  This means that you can use
    your TV's and your VCR's built in tuner instead of having to have
    seperate boxes for each.  This new technology is (hopefully) going to
    be integrated into Wireless Cable converters as well as the traditional
    cable boxes sometime in 1994.

6.1)  IS WIRELESS CABLE EQUIPMENT RELIABLE?

    Several excellent manufacturers produce antennas and downconverters for
    signal reception along with decoder boxes.

    Because the signal is broadcast over the air, it is not subject to the
    failures of traditional cable.  However, the receiving end is somewhat
    more complex than most wired cable systems would use.  Also, the signal
    is in a frequency range that may be attenuated by water (such as rain)
    and can be blocked by trees.  There is also some risk of interference
    from microwave ovens operating in the area on 2,450 MHz.

    There are several companies that provide equipment and consulting
    services.  If you are interested in this, you may want to pick up the
    latest copy of The Broadcasting Yearbook or Multichannel News.  These
    can be found at most large libraries.

7.0)  WHAT ABOUT COPYRIGHT ISSUES?

    Currently, wireless cable systems have assumed that they may use a
    compulsory license to pay for copyright issues (similar to what cable
    companies do today).  A compulsory license enables systems to
    re-transmit broadcast signals for a pre-established fee to compensate
    producers of TV programs.  The copyright office recently announced that
    wireless cable is NOT a cable system,  therefore, these systems may not
    use compulsory licenses.  They have decided, though, that wireless cable
    systems may continue to use the compulsory license for two years (until
    December 31, 1994).  There is currently two bills that have been
    introduced that would extend this date.  One bill would extend the date
    to June 1, 1995 while the other bill extends it to June 1, 1997.  I will
    keep my eye out for this outcome.

8.0)  WHAT ABOUT SECURITY?

    In systems that use scrambling, signal security is provided by encoding
    each channel and equipping the converter with a decoding device that
    responds to a pilot signal carrying a data stream with authorization
    instructions.  Thus, the system is totally addressable.  No (legal)
    converter box will have any utility unless it is authorized for service
    by the central computer.  All channels, both Basic and Premium, are hard
    scrambled.  Because the wireless cable system is addressable, it can
    also accommodate pay-per-view service.

    One way to defeat this is to use an illegal converter box.  These are
    not as easy to find as the ones for regular cable systems.  However,
    a "Universal Descrambler" will probably be able to descramble the
    channels.  (I have not tried this).

    If digital compression is used, then no scrambling is needed as a
    compressed signal is impossible to watch.

    For more information on scrambling/descrambling, please refer to the
    "rec.video.cable-tv FYI List" posted in rec.video.cable-tv by Ed J.
    Gurney ([email-masked]).

9.0)  HOW ARE WIRELESS CABLE SYSTEMS REGULATED?

    The FCC has specifically preempted local regulation of wireless cable
    frequencies, asserting that it is interstate commerce.  There is no
    basis for local regulation of the wireless signal.  Unlike cable, no
    public rights of way are used, and all transmission and reception
    equipment is on private property.

    Furthermore, the antennas are so similar to regular television antennas
    that there can be no basis for zoning restrictions.  If a particular
    area does have zoning restrictions against antennas, they can be fought
    against in court (the newsgroup rec.video.satellite occasionally has
    these discussions).  However, if you signed an agreement that restricted
    antennas, you may be out of luck.

    If you find yourself in this situation, look at the "USENET Satellite
    FAQ List" posted in rec.video.satellite by Gary Bourgois.  Most of the
    information he provides about zoning restrictions applies to Wireless
    Cable antennas as well as TVRO (satellite) antennas.

10.0)  I SAW ONE OF THOSE 'INFOMERCIALS' ABOUT WIRELESS CABLE.  ARE THESE
       COMPANIES LEGIT?

    While some companies may be legit, there are some things that they don't
    disclose.  Because of this, two companies have had temporary restraining
    orders placed against them.  A judge has placed some of the following
    restrictions on them.

    1.  They may no longer state that applicants are "virtually guaranteed"
        of winning a license in the FCC lottery or that most wireless cable
        licenses are "highly valuable."

    2.  "There may be substantial delays in the awarding of any MMDS
        [Multichannel Multipoint Distribution System] license due to the
        length of time the FCC takes to process MMDS applications and award
        MMDS licenses."

    3.  That financing for wireless cable systems is hard to get, "given the
        relatively new nature of this field of technology and that such
        financing may require additional funds of the customer's own money
        as a condition" to obtaining system.

    4.  Provide a new "Risk Disclosure" statement that applicants must sign
        before sale is completed. This statement informs applicants, among
        other items, that any representations of value of systems are
        opinions and not actual values, that the winner of a MMDS lottery
        wins only 4 channels and that there may be competition with
        satellite, VCR, and other media.

    Temporary Restraining Orders have been placed on, or have been filed
    against: 1) Applied Telemedia Engineering and Management (A-TEAM) and
    2) Applied Cable Technologies (ACT).  If you deal with any type of
    application preparation firm, be very careful and read EVERYTHING.

    Other companies that MAY be questionable include Communications
    Engineering Management Services (CEMS), Decaxo Capital, Techno Source,
    and Western Wireless.  These companies have management that were
    involved in a company selling cellular licenses.  This company was
    forced out of business by the FCC for misleading customers.

    Other questionable companies include MMDS Technologies (also known as
    Metro Communications Group), Tele-Wave Technology, GMT Group (also
    known as National Micro Vision Systems), American Microtel Inc.  (a
    subsidiary of Halo Holdings Group which is affiliated with First
    Atlantic Equity Corp. and with Codima Inc.), Continental Wireless
    Cable Television, Spectrum Resources Group, UEG L.C., United Resource
    Group L.C., United Communications Ltd, Application Resolution Trust
    (ART), Foster City Financial Inc., and Michael Charles Fisher.  I
    have not heard anything about any other application preparation firm.

    MMDS Technologies (aka. Metro Communications Group) had a restraining
    order placed against them, but it was later removed.

    Applied Telemedia Engineering and Management lost a court battle and
    they must repay their customers $100,000 for falsely representing
    their product.  They also have to pay a $50,000 Performance Bond.

    You may also want to be carefull if you invest in a Wireless Cable
    Company in Florida which is run by Key West Wireless Partners (KWWP),
    Gerald Wireless, and Satellite Microcable of Florida.  This company
    has been telling people that they are running a 32 channel system when
    they only have 12 channels.  They have not even applied for the other
    20 channels.

    Also, take note that in the U.S., it is ILLEGAL to enter into (or even
    plan on entering into) a settlement group when applying for a license.

    Investigations by both federal and state agencies are continuing on 
    many companies.  As I receive info, it will be placed here.

 +++[NOTE: Midas Media Inc. has been removed from this list.  A freeze
 +++that was placed on their assets and business control of Sky Cable in
 +++Omaha was lifted.  In return, Midas Media must fund an independent
 +++study of operations and viability of Sky Cable.  This study could
 +++cost $50,000.  Thanks to David Newman for providing this information.]

10.1  HOW CAN I TELL IF A COMPANY IS RUNNING A SCAM ON ME?

    The following article excerpt may help you.  It was taken from the Los
    Angeles Business Journal.  (Rackham, Anne "Beware of wireless cable
    scam, state warns public" April 20, 1992 v14 n16 pg 3(2)).
    (REPRINTED WITHOUT PERMISSION - Hoping to get it :-).

    --- BEGIN ARTICLE ---
    According to the Better Business Bureau and the Department of
    Corporations, the alleged scam works this way:

       * Investors are told that a wireless cable company is looking for
         investors who want to hold licenses for given areas that the
         company will service.

       * Each investor is asked to pay $5,000 to $7,000 and is told that
         the company will fill out and submit a license application in that
         person's name. The investor isn't told that the FCC filing fee is
         only $155.

       * The company submits several applications for one market, for which
         they've completed the required engineering studies, on behalf of
         numerous investors. These applications often don't meet the
         technical requirements to be successful.

       * Even if the investor wins a license, there may not be funding
         available to bring a system on line, or the business may not be
         profitable, much less return the outrageous sums mentioned in
         sales pitches.

    "Any time you hear someone say that they can turn $5,000 into a multi-
    million-dollar windfall, it's time to stop listening and hang up the
    phone," said Corporation Commissioner Thomas Sayles.
    --- END ARTICLE ---

11.0)  IS THERE AN INDUSTRY ASSOCIATION?

    Wireless cable operators, license holders, and equipment/service
    suppliers have formed the Wireless Cable Association.  Among its
    activities the WCA has established a set of industry standards, both
    business and technical.  The WCA has also made the industry's concerns
    known on Capitol Hill and at Federal agencies such as the FCC, NTIA,
    OTA and DOJ.  The WCA has also opened channels of communication with
    organizations such as the National League of Cities, NATOA, MPAA and
    the Association of State Attorneys General.

11.1)  WHO DO I CONTACT FOR MORE INFORMATION?

    FCC
    Common Carrier Bureau
    Washington, DC  20554
    (202) 634-1706

    Wireless Cable Association International, Inc.
    1155 Connecticut Avenue, N.W. Suite 700
    Washington, DC  20036
    (202) 452-7823
    FAX: (202) 452-0041

11.2)  ARE THERE ANY FTP OR GOPHER SITES AVAILABLE FOR MORE INFORMATION?

    The FCC is currently setting up a site (ftp.fcc.gov) for anonymous FTP of
    daily reports, transcripts, and many other things on cable, radio,
    television, telephone, and everything else that the FCC deals with.
    You should first get the README file ftp://ftp.fcc.gov/README which
    tells how the files are stored.

    For more information on anonymous FTP, see your local network
    administrator or your BBS's sysop.

    This service is also available via gopher.  All you need to do is gopher
    to ftp.fcc.gov port 70.

12.0)  WHERE CAN I GET THE LATEST COPY OF THIS FAQ?

    The latest copy of this FAQ can be found via anonymous FTP at these sites
    in North America:

    Site: rtfm.mit.edu
    File: /pub/usenet/rec.video.cable-tv/Wireless_Cable_TV_FAQ

    Site: ftp.uu.net
    File: /usenet/news.answers/wireless-cable

    It can also be found at any site that mirrors the news.answers archive.
    For more information on anonymous FTP, see your local network
    administrator or your BBS's sysop.

Disclaimer
----------

I have no affiliation with any type of cable or broadcast system.  I am
definitely not an expert in these areas.  I have tried, to the best of my
ability, to interpret and relay the most accurate and up to date
information.  However, I do not guarantee the accuracy of this information
as some of my sources may be biased or incorrect.

For additions, clarifications, corrections, or if you just have some
questions or comments, please feel free to e-mail me.

--
B. J. Catlin
--------------------------------------------------------------------------
----- Brian J. Catlin                    * Colorado State University -----
----- [email-masked]            * Fort Collins, Colorado    -----
----- [email-masked] * (303) 495-2841            -----
--------------------------------------------------------------------------